<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
	elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:include schemaLocation="hotelRatePlanCommonTypes.xsd"/>

	<xs:element name="specifiedRoomTypeRatePlans" type="specifiedRoomTypeRatePlansType"/>

</xs:schema>
